lintian reports 1 error and 12 warnings

package:
gkrellm-leds
severity:
high
created:
2015-03-06
last updated:
2019-03-12

Lintian reports 1 error and 12 warnings about this package. You should make the package lintian clean getting rid of them.